name: Testing
type: module
description: 'Provides a framework for unit and functional testing.'
package: Core
# version: VERSION
core: 8.x
configure: simpletest.settings

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
